#= require jquery

#= require bootstrap

#= require ./shared/jquery.backstretch.js


place = ->
  margin = ($(window).height() - ($(".form-signin").outerHeight()+60) )/ 2 
  
  $(".form-signin").css("margin-top" : margin+"px")
  

$(document).ready ->
  place();
  $(".form-signin").hide()
  $(".form-signin").css("opacity",1 )
  $(".form-signin").fadeIn(1500)
  $(window).on "resize", ->
    place();